@charset "UTF-8";
/* 固定ページの共通部分は common.css に移動 */
.second-text img{margin-bottom:2vw;}

/* .sec_blc{margin-bottom: 12vw;} */
/* .sec_blc:last-child{margin-bottom:0;} */

.fee-items >li{border-bottom:1px dashed #ccc;padding-bottom:8vw;margin-bottom:8vw;}
.fee-items .att{color:var(--red);font-weight:bold;line-height:1.3;margin-bottom: 3vw;}
.fee-items dl{background:#fff;border:1px solid #ccc;margin-top:-1px;}
.fee-items dt,.fee-items dd{display:inline-block;padding:2%;width:100%;text-align:center;}
.fee-items dt{background:var(--brown);color:#fff;font-weight:bold;font-size:120%;}
.fee-items dd{font-size:4.5vw;}
.fee-items .spe dt{background:var(--orange);}
.fee-items .spe dd{color:var(--red);font-weight:bold;}
.fee-items .memo{margin-bottom:3vw;}
.view iframe{width:100%;height:350px;}
.root .box{margin-bottom: 10%;}
.root .box:last-child{margin-bottom:0;}
.root .box ul{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-align-items:flex-start;align-items:flex-start;-webkit-flex-wrap:wrap;flex-wrap:wrap;gap:4vw;}
.root .box li{width: -webkit-calc((100% - 4vw) / 2);width: calc((100% - 4vw) / 2);}
.root .box li p{line-height:1.5;}

/* =============================================
pc-size
================================================*/
@media screen and (min-width: 736px) {
/* .sec_blc{margin-bottom: 100px;} */

.fee-items >li{margin-bottom: 40px;padding-bottom: 40px;}
.fee-items dl{margin-top:-4px;}
.second-text img{margin-bottom:10px;}
.fee-items dt,.fee-items dd{width: 49%;}
.fee-items dd{font-size:20px;}
.fee-items .att{margin-bottom:20px;}
.fee-items .memo{margin-bottom: 12px;}
.root .box{margin-bottom: 60px;}
.root .box ul{gap: 30px;}
.root .box li{width: -webkit-calc((100% - 30px) / 2);width: calc((100% - 30px) / 2);}

}
